petsc-3.4.2 2013-07-02

# VecScatterCopy

Makes a copy of a scatter context.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode  VecScatterCopy(VecScatter sctx,VecScatter *ctx)

Collective on VecScatter

### Input Parameter

sctx -the scatter context

### Output Parameter

ctx -the context copy

### See Also

VecScatterCreate(), VecScatterDestroy()

Level:advanced
Location:src/vec/vec/utils/vscat.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages